@import url("https://use.typekit.net/wle7ihf.css");
.shuffle1-container {
		position: relative;
		z-index: 1;
		width: 100%; }
		.shuffle1-container.content-container {
				padding: 0; }
		.shuffle1-container .shuffle-main {
				z-index: 1;
				width: 100%; }
				.shuffle1-container .shuffle-main .slick-list {
						margin: 0;
						height: 100%;
						width: 100%; }
				.shuffle1-container .shuffle-main .slick-track {
						height: 100%; }
				.shuffle1-container .shuffle-main .shuffle-slide {
						position: relative;
						margin: 0; }
				.shuffle1-container .shuffle-main .shuffle-caption {
						position: absolute;
						left: 0;
						right: 0;
						padding: .5em;
						background-color: rgba(0, 0, 0, 0.5);
						color: white; }
						@media screen and (max-width: 767px) {
								.shuffle1-container .shuffle-main .shuffle-caption {
										display: none; } }
						.shuffle1-container .shuffle-main .shuffle-caption a {
								color: inherit; }
						.shuffle1-container .shuffle-main .shuffle-caption.caption-position-top {
								top: 0; }
						.shuffle1-container .shuffle-main .shuffle-caption.caption-position-bottom {
								bottom: 0; }
				.shuffle1-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
						top: calc(54px + 1em); }
				.shuffle1-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
						bottom: calc(54px + 1em); }
		.shuffle1-container .slick-dots {
				position: absolute;
				z-index: 9999; }
				@media screen and (max-width: 767px) {
						.shuffle1-container .slick-dots {
								display: none; } }
				.shuffle1-container .slick-dots.slick-dots-bottom, .shuffle1-container .slick-dots.slick-dots-top {
						left: 0;
						width: 100%; }
				.shuffle1-container .slick-dots.slick-dots-bottom {
						bottom: 0; }
				.shuffle1-container .slick-dots.slick-dots-top {
						top: 0; }
				.shuffle1-container .slick-dots.slick-dots-left, .shuffle1-container .slick-dots.slick-dots-right {
						flex-direction: column;
						top: 0;
						height: 100%; }
				.shuffle1-container .slick-dots.slick-dots-left {
						left: 0; }
				.shuffle1-container .slick-dots.slick-dots-right {
						right: 0; }
		.shuffle1-container .shuffle-image {
				width: 100%; }
		.shuffle1-container .shuffle-navigation {
				position: absolute;
				z-index: 9;
				background-color: rgba(0, 0, 0, 0.6); }
				@media screen and (max-width: 767px) {
						.shuffle1-container .shuffle-navigation {
								display: none; } }
				.shuffle1-container .shuffle-navigation .slick-list {
						margin: 0;
						padding: 0;
						bottom: 0; }
				.shuffle1-container .shuffle-navigation .slick-track {
						height: 100%; }
				.shuffle1-container .shuffle-navigation .shuffle-slide {
						position: relative;
						display: block;
						height: 50px;
						margin: .5em;
						overflow: hidden;
						border: 2px solid transparent; }
						.shuffle1-container .shuffle-navigation .shuffle-slide.slick-current {
								border-color: black; }
				.shuffle1-container .shuffle-navigation.navigation-position-bottom, .shuffle1-container .shuffle-navigation.navigation-position-top {
						left: 0;
						width: 100%; }
				.shuffle1-container .shuffle-navigation.navigation-position-bottom {
						bottom: 0; }
				.shuffle1-container .shuffle-navigation.navigation-position-top {
						top: 0; }
		.shuffle1-container .error-message {
				padding-top: 1em;
				padding-bottom: 1em;
				text-align: center;
				font-weight: 700;
				font-size: 2rem;
				background: white; }
		@media screen and (min-width: 1024px) {
				.shuffle1-container .shuffle-caption {
						padding: 1em; } }

.spotlight1-container .item-inner {
		display: flex;
		flex-direction: column;
		align-items: center; }

.spotlight1-container .spotlight-image-holder {
		flex: none;
		max-width: 100%; }

.spotlight1-container .spotlight-image {
		display: block;
		max-width: 100%;
		margin: 0 auto; }

.spotlight1-container .item-summary.clipped-summary .item-text {
		overflow: hidden;
		max-height: 6.25em;
		line-height: 1.25em; }

.spotlight1-container.thumbnail-orientation-vertical .item-inner {
		text-align: center; }

@media screen and (min-width: 768px) {
		.spotlight1-container.thumbnail-orientation-horizontal .item-inner {
				flex-direction: row;
				align-items: flex-start; }
		.spotlight1-container.thumbnail-orientation-horizontal .spotlight-image-holder {
				max-width: 250px;
				margin-right: 15px; } }

.quicklinks-container .items-list {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		margin: 0;
		padding: 0;
		list-style: none; }

.quicklinks-container .qlink-inner {
		display: flex;
		align-items: center; }

.quicklinks-container .qlink-item a {
		display: block; }

.quicklinks-container .qlink-item svg {
		flex: none;
		width: 50px;
		height: 50px; }

.quicklinks-container .qlink-text {
		max-width: 100%;
		font-size: 1.125rem; }

.quicklinks-container.icon-orientation-vertical {
		text-align: center; }
		.quicklinks-container.icon-orientation-vertical .qlink-inner {
				flex-direction: column; }
		.quicklinks-container.icon-orientation-vertical .qlink-item svg {
				margin-bottom: 24px; }

.quicklinks-container.icon-orientation-horizontal .qlink-item svg {
		margin-right: 30px; }

.quicklinks-container.orientation-vertical .items-list {
		flex-direction: column; }

.events1-container .item {
		display: flex;
		flex-direction: column;
		align-items: center; }

.events1-container .items-list {
		display: flex;
		flex-direction: column;
		justify-content: space-around; }

.events1-container .event-date {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		flex: none;
		width: 110px;
		height: 110px;
		margin-bottom: 20px;
		text-transform: uppercase; }
		.events1-container .event-date .event-month {
				font-size: 1.125em; }
		.events1-container .event-date .event-day {
				font-size: 2.25em; }

.events1-container.date-orientation-vertical .item {
		text-align: center; }

@media screen and (min-width: 768px) {
		.events1-container.date-orientation-horizontal .event-date {
				margin-bottom: 0;
				margin-right: 20px; }
		.events1-container.date-orientation-horizontal .item {
				flex-direction: row; } }

@media screen and (min-width: 1024px) {
		.events1-container.orientation-horizontal .items-list {
				flex-direction: row; }
		.events1-container.orientation-horizontal .item {
				flex: 1; } }

.social-widget-container .section-title svg {
		width: 32px;
		height: 32px;
		margin: 8px; }

.social-widget-container .section-title.icon-only .section-title-inner {
		display: inline-block;
		overflow: hidden; }
		.social-widget-container .section-title.icon-only .section-title-inner svg {
				display: block;
				width: 32px;
				height: 32px;
				padding: 8px; }

.news1-container:not(.slick-container) .items-list {
		display: flex;
		flex-direction: column; }

.news1-container .news-item-image-holder {
		flex: none;
		max-width: 100%; }

.news1-container .news-item-image {
		display: block;
		max-width: 100%;
		margin: 0 auto; }

@media screen and (min-width: 768px) {
		.news1-container.thumbnail-orientation-horizontal .item {
				display: flex;
				align-items: flex-start; }
		.news1-container.thumbnail-orientation-horizontal .news-item-image-holder {
				max-width: 250px;
				margin-right: 15px; } }

@media screen and (min-width: 1024px) {
		.news1-container.orientation-horizontal .items-list {
				flex-direction: row; } }

.infographic-container .items-list {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
		margin: 0;
		padding: 0;
		list-style: none; }

.infographic-container .infographic-item {
		display: flex;
		flex-direction: column;
		align-items: center;
		text-align: center; }
		.infographic-container .infographic-item svg {
				flex: none;
				width: 50px;
				height: 50px;
				margin-bottom: 24px; }

.infographic-container .item-inner {
		display: flex;
		flex-direction: column;
		align-items: center;
		max-width: 100%; }

.infographic-container .info-number,
.infographic-container .info-text {
		max-width: 100%; }

.infographic-container .info-number {
		font-size: 1.5rem; }

.infographic-container .info-text {
		font-size: 1.125rem; }

.infographic-container.orientation-vertical .items-list {
		flex-direction: column; }

@media screen and (min-width: 768px) {
		.infographic-container .infographic-item {
				width: auto;
				max-width: none; }
		.infographic-container.icon-orientation-horizontal .infographic-item {
				flex-direction: row;
				text-align: left; }
				.infographic-container.icon-orientation-horizontal .infographic-item svg {
						margin-right: 30px;
						margin-bottom: 0; } }

.social-widget-group-container .widgets-group {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap; }

.social-widget-group-container .widget-container {
		flex: 1;
		min-width: 300px;
		text-align: center; }

.social-widget-group-container .section-subtitle svg {
		width: 32px;
		height: 32px;
		margin: 8px; }

.social-widget-group-container .section-subtitle.icon-only .widget-title-inner {
		display: inline-block;
		overflow: hidden; }
		.social-widget-group-container .section-subtitle.icon-only .widget-title-inner svg {
				display: block;
				width: 32px;
				height: 32px;
				padding: 8px; }

body:not(.index) {
		background-color: #f2f2f2; }

body #header_main {
		background: white; }
		body #header_main .school-logo:before {
				content: url("/pics/header_logo.png"); }
		body #header_main .header-secondary-nav .text-only {
				display: inline-block;
				vertical-align: middle;
				transform: perspective(1px) translateZ(0);
				box-shadow: 0 0 1px rgba(0, 0, 0, 0);
				overflow: hidden;
				transition-duration: 0.3s;
				transition-property: color, background-color;
				color: white;
				background: #bb2539; }
				body #header_main .header-secondary-nav .text-only:hover, body #header_main .header-secondary-nav .text-only:focus {
						background-color: #479080;
						color: white; }
		body #header_main .sitenav-main {
				color: black; }
				body #header_main .sitenav-main .nav-menu {
						background: white; }
				body #header_main .sitenav-main .nav-mobile-toggle {
						height: 44px;
						width: 44px; }
						body #header_main .sitenav-main .nav-mobile-toggle .nav-mobile-toggle-inner, body #header_main .sitenav-main .nav-mobile-toggle:before, body #header_main .sitenav-main .nav-mobile-toggle:after {
								left: 8px;
								width: calc(100% - 16px);
								height: 5px;
								background-color: #354c95; }
						body #header_main .sitenav-main .nav-mobile-toggle .nav-mobile-toggle-inner {
								top: calc(50% - 2.5px); }
						body #header_main .sitenav-main .nav-mobile-toggle:before {
								top: 8px; }
						body #header_main .sitenav-main .nav-mobile-toggle:after {
								bottom: 8px; }
						body #header_main .sitenav-main .nav-mobile-toggle.open .nav-mobile-toggle-inner, body #header_main .sitenav-main .nav-mobile-toggle.open:before, body #header_main .sitenav-main .nav-mobile-toggle.open:after {
								background-color: black; }
						body #header_main .sitenav-main .nav-mobile-toggle.open.animated:before {
								top: calc(50% - 2.5px); }
						body #header_main .sitenav-main .nav-mobile-toggle.open.animated:after {
								bottom: calc(50% - 2.5px); }
				body #header_main .sitenav-main .nav-item > a {
						height: 42px;
						padding: 0 10px;
						font-size: 1.125em;
						font-weight: 700;
						color: black; }
						body #header_main .sitenav-main .nav-item > a:focus, body #header_main .sitenav-main .nav-item > a:hover, body #header_main .sitenav-main .nav-item > a.open {
								color: black;
								background-color: #fcec2a; }
				body #header_main .sitenav-main .sub-nav a {
						color: black; }
						body #header_main .sitenav-main .sub-nav a:focus, body #header_main .sitenav-main .sub-nav a:hover, body #header_main .sitenav-main .sub-nav a.open {
								color: black;
								background-color: #fcec2a; }
				@media screen and (max-width: 1023px) {
						body #header_main .sitenav-main .icon-only svg {
								display: none; } }
				@media screen and (min-width: 1024px) {
						body #header_main .sitenav-main .nav-menu {
								background: transparent; }
						body #header_main .sitenav-main.column .nav-menu, body #header_main .sitenav-main.megamenu .nav-menu {
								justify-content: space-around;
								top: auto;
								max-height: none;
								overflow: visible; }
						body #header_main .sitenav-main.column .nav-item.icon-only svg, body #header_main .sitenav-main.megamenu .nav-item.icon-only svg {
								height: 1em;
								fill: white; }
						body #header_main .sitenav-main.column .nav-item.icon-only .icon-only-text, body #header_main .sitenav-main.megamenu .nav-item.icon-only .icon-only-text {
								position: absolute;
								width: 1px;
								height: 1px;
								margin: -1px;
								padding: 0;
								border: 0;
								overflow: hidden;
								clip: rect(0 0 0 0); }
						body #header_main .sitenav-main.column .nav-item.icon-only a:hover svg, body #header_main .sitenav-main.column .nav-item.icon-only a:focus svg, body #header_main .sitenav-main.column .nav-item.icon-only a.open svg, body #header_main .sitenav-main.megamenu .nav-item.icon-only a:hover svg, body #header_main .sitenav-main.megamenu .nav-item.icon-only a:focus svg, body #header_main .sitenav-main.megamenu .nav-item.icon-only a.open svg {
								fill: white; }
						body #header_main .sitenav-main.column .nav-item > a, body #header_main .sitenav-main.megamenu .nav-item > a {
								text-align: center;
								color: white;
								background: transparent; }
								body #header_main .sitenav-main.column .nav-item > a:hover, body #header_main .sitenav-main.column .nav-item > a:focus, body #header_main .sitenav-main.column .nav-item > a.open, body #header_main .sitenav-main.megamenu .nav-item > a:hover, body #header_main .sitenav-main.megamenu .nav-item > a:focus, body #header_main .sitenav-main.megamenu .nav-item > a.open {
										background-color: transparent;
										color: white; }
						body #header_main .sitenav-main.column .sub-nav, body #header_main .sitenav-main.megamenu .sub-nav {
								background-color: white; }
						body #header_main .sitenav-main.column .nav-item:nth-last-child(1) .sub-nav:focus, body #header_main .sitenav-main.column .nav-item:nth-last-child(1) .sub-nav.open {
								left: auto;
								right: 0; }
						body #header_main .sitenav-main.megamenu .sub-nav {
								box-sizing: border-box;
								width: 100%;
								max-width: 1024px;
								padding: 20px; }
								body #header_main .sitenav-main.megamenu .sub-nav .sub-nav-group {
										width: 65%; }
								body #header_main .sitenav-main.megamenu .sub-nav .mm-extra-content {
										width: calc(100% - 65%); } }
		@media screen and (min-width: 1024px) {
				body #header_main .sitenav-main {
						background: #354c95; }
						body #header_main .sitenav-main.nav-group .nav-item > a .nav-item-inner {
								display: inline-block;
								vertical-align: middle;
								transform: perspective(1px) translateZ(0);
								box-shadow: 0 0 1px rgba(0, 0, 0, 0);
								z-index: 0;
								overflow: hidden;
								position: relative; }
								body #header_main .sitenav-main.nav-group .nav-item > a .nav-item-inner:before {
										content: "";
										display: block;
										position: absolute;
										z-index: -1;
										background: #d87720;
										height: 12px;
										transition-duration: 0.3s;
										transition-timing-function: ease-out; }
						body #header_main .sitenav-main.nav-group .nav-item > a .nav-item-inner:before {
								left: 0;
								right: 0;
								bottom: 0;
								transform: translateY(12px);
								transition-property: transform; }
						body #header_main .sitenav-main.nav-group .nav-item > a:hover .nav-item-inner:before, body #header_main .sitenav-main.nav-group .nav-item > a:focus .nav-item-inner:before {
								transform: translateY(0); }
						body #header_main .sitenav-main.nav-group .nav-item > a:hover .nav-item-inner, body #header_main .sitenav-main.nav-group .nav-item > a:focus .nav-item-inner, body #header_main .sitenav-main.nav-group .nav-item > a.open .nav-item-inner {
								overflow: visible; }
								body #header_main .sitenav-main.nav-group .nav-item > a:hover .nav-item-inner:before, body #header_main .sitenav-main.nav-group .nav-item > a:focus .nav-item-inner:before, body #header_main .sitenav-main.nav-group .nav-item > a.open .nav-item-inner:before {
										transform: translateY(20px); }
				body #header_main .topbar-inner {
						justify-content: space-between; } }

body .slick-container .slick-arrow:before {
		border-color: black; }

body .slick-container .slick-arrow:before {
		content: "";
		display: block;
		position: absolute;
		top: 50%;
		width: 10px;
		height: 10px;
		border-top-style: solid;
		border-top-width: 1px; }

body .slick-container .slick-arrow.slick-prev:before {
		transform: rotate(-45deg) translateZ(1px) translateX(-3px) translateY(-3px);
		transform-origin: top left;
		border-left-style: solid;
		border-left-width: 1px;
		left: 50%; }

body .slick-container .slick-arrow.slick-next:before {
		transform: rotate(45deg) translateZ(1px) translateX(3px) translateY(-3px);
		transform-origin: top right;
		border-right-style: solid;
		border-right-width: 1px;
		right: 50%; }

body .slick-container .slick-list {
		width: calc(100% - 30px*2);
		margin: 0 30px; }

body .slick-container .slick-arrow {
		width: 8.48528px;
		height: 15.97056px;
		top: calc(50% - 15.97056px/2); }

body .content-container .read-more-link {
		display: inline-block;
		vertical-align: middle;
		transform: perspective(1px) translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		overflow: hidden;
		transition-duration: 0.3s;
		transition-property: color, background-color;
		color: black;
		background: #d87720; }
		body .content-container .read-more-link:hover, body .content-container .read-more-link:focus {
				background-color: #fcec2a;
				color: black; }

body #content_main .right-column-page-navigation {
		background: #f2f2f2; }
		body #content_main .right-column-page-navigation li a {
				color: black; }
		body #content_main .right-column-page-navigation li.active a {
				background-color: #d87720;
				color: white; }

body #row_mid {
		background: #dadada; }
		@media screen and (min-width: 1024px) {
				body #row_mid:before {
						background: #354c95; } }

body #row_socials,
body #row_infographics {
		z-index: 0;
		position: relative; }
		body #row_socials .section-title,
		body #row_infographics .section-title {
				color: white; }
		body #row_socials:before,
		body #row_infographics:before {
				content: "";
				display: block;
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				background: rgba(0, 0, 0, 0.75);
				z-index: -1; }

body #spotlight_container .section-title {
		color: #354c95; }

body #quicklinks {
		background: #354c95; }
		body #quicklinks .qlink-item a .qlink-inner .qlink-text {
				color: white; }
		body #quicklinks .qlink-item:nth-child(1) a .qlink-inner svg {
				fill: #d87720; }
		body #quicklinks .qlink-item:nth-child(2) a .qlink-inner svg {
				fill: #fcec2a; }
		body #quicklinks .qlink-item:nth-child(3) a .qlink-inner svg {
				fill: #bb2539; }
		body #quicklinks .qlink-item:nth-child(4) a .qlink-inner svg {
				fill: #3d7061; }
		@media screen and (min-width: 1024px) {
				body #quicklinks {
						flex: 1 50%; } }

body #events_container .item .event-date {
		color: black; }

body #events_container .item:nth-child(odd) .event-date {
		background: #d87720; }

body #events_container .item:nth-child(even) .event-date {
		background: #fcec2a; }

body #events_container .read-more-link {
		display: inline-block;
		vertical-align: middle;
		transform: perspective(1px) translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		overflow: hidden;
		transition-duration: 0.3s;
		transition-property: color, background-color;
		color: white;
		background: #3d7061; }
		body #events_container .read-more-link:hover, body #events_container .read-more-link:focus {
				background-color: #354c95;
				color: white; }

body #news_container .section-title {
		color: #3d7061; }

body #news_container .read-more-link {
		display: inline-block;
		vertical-align: middle;
		transform: perspective(1px) translateZ(0);
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		overflow: hidden;
		transition-duration: 0.3s;
		transition-property: color, background-color;
		color: black;
		background: #fcec2a; }
		body #news_container .read-more-link:hover, body #news_container .read-more-link:focus {
				background-color: #d87720;
				color: black; }

body #infographics_container .infographic-item .item-inner {
		color: white; }

body #infographics_container .infographic-item:nth-child(1) svg {
		fill: #d87720; }

body #infographics_container .infographic-item:nth-child(2) svg {
		fill: #fcec2a; }

body #infographics_container .infographic-item:nth-child(3) svg {
		fill: #3d7061; }

body #infographics_container .infographic-item:nth-child(4) svg {
		fill: #bb2539; }

body #footer_main {
		background: #354c95; }
		body #footer_main .footer-top .school-logo:before {
				content: url("/pics/footer_logo.png"); }
		body #footer_main .footer-top .school-name-inner, body #footer_main .footer-top .footer-address {
				color: white; }
		body #footer_main .footer-bottom .powered-by-edlio-logo svg {
				fill: white; }
		body #footer_main .footer-bottom .edlio-login-link {
				color: white;
				font-size: 1.25em;
				height: 1.25em;
				line-height: 1.25em; }
				body #footer_main .footer-bottom .edlio-login-link .edlio-logo {
						border-right-color: white; }
						body #footer_main .footer-bottom .edlio-login-link .edlio-logo svg {
								fill: white; }
				body #footer_main .footer-bottom .edlio-login-link:hover, body #footer_main .footer-bottom .edlio-login-link:focus {
						color: #d87720; }
						body #footer_main .footer-bottom .edlio-login-link:hover .edlio-logo, body #footer_main .footer-bottom .edlio-login-link:focus .edlio-logo {
								border-color: #d87720; }
								body #footer_main .footer-bottom .edlio-login-link:hover .edlio-logo svg, body #footer_main .footer-bottom .edlio-login-link:focus .edlio-logo svg {
										fill: #d87720; }
		@media screen and (min-width: 768px) {
				body #footer_main .footer-top .footer-address a .footer-info-block:nth-child(2):before {
						background: white; } }

body #mobile_nav {
		background: #354c95; }
		body #mobile_nav a {
				color: white; }
				body #mobile_nav a svg {
						fill: white; }
				body #mobile_nav a:hover, body #mobile_nav a:focus {
						color: #d87720; }
						body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
								fill: #d87720; }
		body #mobile_nav a {
				text-align: center;
				font-size: .6em; }
